#     ▄████████ ▀█████████▄     ▄███████▄    ▄████████
#    ███    ███   ███    ███   ███    ███   ███    ███
#    ███    ███   ███    ███   ███    ███   ███    █▀
#    ███    ███  ▄███▄▄▄██▀    ███    ███   ███
#  ▀███████████ ▀▀███▀▀▀██▄  ▀█████████▀  ▀███████████
#    ███    ███   ███    ██▄   ███                 ███
#    ███    ███   ███    ███   ███           ▄█    ███
#    ███    █▀  ▄█████████▀   ▄████▀       ▄████████▀


# Message that will get displayed when someone tries to execute a blocked command
blocked-command-message:
- "&8[&aGi&cWo&fMC&8] &eABPS&f: &cDiese Informationen bekommst du von uns nicht."

# Message that will receive those who has "abps.notify" permission
blocked-command-message-admin:
- "&8[&aGi&cWo&fMC&8] &eABPS&f: &b{player} &fhat versucht, einen verbotenen Befehl zu nutzen."

# Blocked commands; You can add infinite amount of commands
blocked-commands:
- "about"
- "bukkit:about"
- "bukkit:help"
- "bukkit:?"
- "bukkit:me"
- "bukkit:pl"
- "bukkit:plugins"
- "bukkit:ver"
- "bukkit:version"
- "help"
- "icanhasbukkit"
- "info"
- "?"
- "/calc"
- "/eval"
- "//eval"
- "//calc"
- "calc"
- "eval"
- "pl"
- "plugins"
- "plugin"
- "ver"
- "version"


#  ███████╗███╗   ██╗██████╗ 
#  ██╔════╝████╗  ██║██╔══██╗
#  █████╗  ██╔██╗ ██║██║  ██║
#  ██╔══╝  ██║╚██╗██║██║  ██║
#  ███████╗██║ ╚████║██████╔╝
#  ╚══════╝╚═╝  ╚═══╝╚═════╝ 